<?php
	return [
		'requestdata'=>'requestdata',
		'name'=>'Full Name',
		'type_identity'=>'Type of Identity',
		'Identity'=>'Identity',
		'occupation'=>'Your Job',
		'qualification'=>'Qualification',
		'phone'=>'Phone',
		'fax'=>'fax',
		'email'=>'Email Address',
		'data_usage'=>'Data usage',
		'company_name'=>'The Companys name',
		'type_Company'=>'Type of Company',
		'Data_usage_area'=>'Data_usage_area',
		'data_details'=>'Data Details',
		'edit'=>'edit',
		'show'=>'show',
		'delete'=>'delete',
	];
